/* FREQUENTLY ASKED QUESIONS */
.faq_section {font-size:18px;color:#be001c;margin-bottom:0px;font-weight:bold;}
.faq_item {padding:0px;}
.faq_list {margin: 0px;padding: 0px;width: 383px;}
.faq_header {padding: 5px 10px;cursor: pointer;position: relative;background-color:#FFFFFF;color:#000000;margin:1px;font-weight:100;}
.faq_body {padding: 5px 5px 5px 5px;background-color:#eaeaea;color:#2d2d2d;margin-bottom:0px;margin-left:20px;}
.faq_body ul {padding-left:30px;padding-top:10px;padding-bottom:10px;}
.faq_body li {padding-bottom:5px; list-style-position:outside;}

#dmc_section_header {font-size:18px;color:#be001c;margin-bottom:0px;font-weight:bold;}
#dmc_clear {clear:both;}

#currentissue_div {width:160px;padding-top:10px;}
#currentissue_div a {text-decoration:none;font-size:10px;}
.currentissue_left {float:left;padding-right:10px;}
.currentissue_right {float:right;padding-left:10px;}

#subscribe_container {width:700px;}
#subscribe_container h1 {color:#be001c;font-size:19px;font-weight:bold;}
#subscribe_image {width:285px;float:left;}
#subscribe_offer {width:400px;float:right;text-align:center;}
#subscribe_form {text-align:left;width:200px;margin-left:100px;margin-top:20px;}
#sub_option {width:300px;padding-bottom:20px;font-size:12px; color:black;}
#subscribe_links_container {width:400px;margin-left:200px;}
#subscribe_links {text-align:left;width:200px;float:left;}

#dmc_leaderboard{padding: 5px 0px 0px 5p;}

.comments_header h3 {color:#black;font-size:14px;font-weight:500;padding-top:15px;padding-left:15px;width:400px;}
.comments_header a {color:#black; text-decoration:none;}
#comments_container {
	width:780px;
	margin-bottom:15px;
	/*background-image:url('/images/comment-background.png');*/
	height:49px;
	background-repeat:repeat-x;
	background-color:#f5f5f5;
	border:1px solid #e5e5e5;
}
#comment_right {
		float:right;
		color:#black;
		font-size:14px;
		padding-top:15px;
		padding-right:10px;
		cursor: pointer;
}
#comment_right a {color:#black; text-decoration:none;}
#displayForm {
	width:540px;
	background-color:#f5f5f5;
	margin-left:90px;
	margin-bottom:20px;
	padding:10px;
	display:none;
	border: solid 1px #f5f5f5;
}
#comments_title {width:200px;float:left;color:#FFFFFF;}
#comments_add {width:50px;float:right;#FFFFFF;}
#comments_slash {width:20px; float:right;#FFFFFF;}
#comments_view {width:50xp;flaot:right;#FFFFFF;}


.adPadding {padding-top:5px; padding-bottom:5px;text-align:center;}

#article_ad {padding-top:10px;text-align:center;}

#rssOption {padding-bottom:20px;}
#rssOption ul {list-style:none; padding-left:15px;}
#rssOption li {padding-bottom:5px;}
#rssHeading {color:#222; font-weight:bold; font-size:1.2em;padding-bottom:7px;}

#dmc_columnFilter {box-shadow: 3px 3px 3px #d9d9d9;margin-bottom:20px;}
#dmc_columnFilter #headerDiv {background-color:#be001c;padding:5px;color:#FFFFFF;text-transform:uppercase;font-size:1.2em;}
#dmc_columnFilter ul {list-style:none;padding:10px;}
#dmc_columnFilter li {padding-bottom:5px;font-size:1.2em;}
#dmc_filterBox {border:solid;border-width:0px 0px 0px 1px;border-color:#d9d9d9;}

/*#moduleShadow {
	box-shadow: 3px 3px 3px #d9d9d9;margin-bottom:20px;
	-moz-box-shadow: 3px 3px 3px #d9d9d9;
	-webkit-box-shadow: 3px 3px 3px #d9d9d9;
	box-shadow: 3px 3px 3px #d9d9d9;
}*/
/*#moduleBorder {border:solid;border-width:0px 1px 1px 1px;border-color:#d9d9d9;}*/

#whitepaperitem {margin-bottom:10px;}

#sectionalSponsor{width:185px; float:left; vertical-align:center;display:table-cell;color#000000; font-size:10px;}
#sponsorImage {width:90px;float:right;}
#sponsorText {width:95px;float:right;text-align:right;}

.sectionalAbstract {margin-left:5px;margin-top:3px;}

/*#storyContainer {padding:10px;border:1px solid #ffffff;}*/
/*#storyContainer:hover {padding:10px;border: 1px solid #c9c9c9; }*/

#photogallery *{margin: 0px auto;}
#photogallery_container{margin-top: 20px; width: 300px;}
#photogallery_mainImg{text-align: center;}
#photogallery_imgHolder{margin-top: 15px;}
.photogallery_otherImg{margin: 0px 5px; width: 85px; overflow:hidden; cursor:pointer;}

.abstract {padding-right:10px;}

#pollTitle {font-size:1.7em; color:#be001c;font-weight:bold;}
#pollChoices {margin-left:20px;margin-top:20px;width:700px;}
#pollChoices li {list-style:none; margin-bottom:10px;}
#pollChoices submit {padding:5px !important;}
#pollVote {margin-top:15px;text-align:center;}

#home-pollTitle {font-size:1.1em; color:#000000;font-weight:bold;}
#home-pollTitle p {text-align:center;}
#home-pollChoices {margin-left:5px;margin-top:10px;width:250px;}
#home-pollChoices li {list-style:none; margin-bottom:10px;font-size:11px;;}
#home-pollChoices submit {padding:5px !important;}
#home-pollVote {margin-top:15px;text-align:center;}
#home-pollchoicevalue {width:220px; float:left;padding-left:5px;}
#home-radio {float:left;}

.formRow #recaptcha_widget_div {float:left;}

.poll_button {background:#2e4463 !important;color:#fff;text-transform:uppercase;color:#fff;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:12px;border:0;padding:3px 6px;cursor:pointer;padding:5px;}

.obitMessage {padding:10px; width:500px; margin-left:140px; background-color:#e9e9e9; border:1px solid #CCC; margin-bottom:20px; text-align:center;}


/*PHOTO OF THE MONTH */
.potm_container {overflow: hidden;width: 750px;margin: 0 auto;}
#potm_main {padding: 10px;background: #f0f0f0;border: 1px solid #ccc;}
/*--Main Image Preview--*/
.potm_main_image {width: 550px; height: 349px;float: left;background: #333;position: relative;overflow: hidden;color: #fff;}
.potm_main_image h2 {font-size: 12px;font-weight: bold;padding: 10px 0px 5px 10px;; color:#FFFFFF !important;}
.potm_main_image p {font-size: 12px;padding: 5px 10px;	margin:0px; line-height: 14px;}
.potm_block small {padding: 0 0 0 5px; background: url(icon_calendar.gif) no-repeat 0 center; font-size: 12px; }
.potm_main_image .potm_block small {margin-left: 5px;}
.potm_main_image .potm_desc{position: absolute;bottom: 0;	left: 0;width: 100%;display: none;}
.potm_main_image .potm_block{width: 100%;background: #111;border-top: 1px solid #000;}
.potm_main_image a.potm_collapse {background: url(/images/btn_collapse.gif) no-repeat left top;height: 27px; width: 93px;text-indent: -99999px;position: absolute; top: -27px; right: 20px; }
.potm_main_image a.potm_show {background-position: left bottom;} 
.potm_image_thumb {float: left;width: 199px;background: #f0f0f0;border-right: 1px solid #fff;border-top: 1px solid #ccc; height:349px; overflow-x:hidden; overflow-y:scroll;}
.potm_image_thumb img {border: 1px solid #ccc; padding: 5px; background: #fff; float: left;}
.potm_image_thumb ul {margin: 0; padding: 0;list-style: none;}
.potm_image_thumb ul li{margin: 0; padding: 12px 10px;background: #f0f0f0 url(nav_a.gif) repeat-x;width: 179px;float: left;border-bottom: 1px solid #ccc;border-top: 1px solid #fff;border-right: 1px solid #ccc;}
.potm_image_thumb ul li.potm_hover {background: #ddd;cursor: pointer;}
.potm_image_thumb ul li.potm_active {background: #fff;cursor: default;}
.potm_image_thumb ul li .potm_block {float: left; margin-left: 10px;padding: 0;width: 100px;}	
.potm_image_thumb ul li p{display: none;}

.right {float:right;}
.left {float:left;}
.clear {clear:both;}

#formContainer {margin-top: 20px; background-color:#F5F5F5; border:1px solid #E5E5E5; text-align:center;}
#formContainer h3 {color:#666666;font-size:20px;font-weight:normal;padding:5px;}

#errorContainer {padding:10px;}
#errorContainer img {margin-left:78px;}
#errorContainer p {font-size:12px; margin:auto; width:500px; text-align:center; padding:20px;}

#formHeaderText{cursor: pointer;}

#marinaContainer {margin-left:30px;}
#marinaContainer div {margin:3px;}
#marinaContainer .left {float:left; width:350px;}
#marinaContainer .right {float:left; width:350px;}
#marinaContainer #marinaListings {text-transform:capitalize;}
#marinaContainer #label {width:150px; text-align:right; maring-right:20px; color:#999;}
#marinaContainer #marinatext {width:500px !important;}
#marinaContainer #spacer {height:10px;}
#marinaContainer .clear {clear:both; height:5px;}
#marinaContainer img {margin-left:10px;}

.stationHeader {font-size:16px !important; color:#666666 !important; background-color:#e5e5e5; font-weight:bold !important; border:0px !important; margin-top:20px;}
.stations b {font-weight:normal !important;}
.stations td {font-size:14px; color:#666; font-weight:normal; padding:5px;}
.stations tr:hover {background-color:#f5f5f5;}

.launchramps b {font-weight:normal !important;}
.launchramps td {border-right:1px dashed #e5e5e5; color:#666; font-weight:normal; padding:5px; font-size:12px;}
.launchramps #phone {width:85px;}
.launchramps #washdown {width:50px; text-align:center;}
.launchramps .legend {font-weight:bold; text-align:center;}

#boatingLinks ul {list-style:none;}
#boatingLinks li {padding:10px;}
#boatingLinks a {padding-left:10px; border:1px solid #FFF;}
#boatingLinks a:hover {padding:10px; background-color:#f4f4f4; border:1px solid #e4e4e4;}

#subcontainer {width:420px; margin:auto;}
#subcontainer div {border:1px solid #FFF;}
#subcontainer div:hover {border: 1px solid #e4e4e4;}
#subPick {text-align:center; padding:10px;}